<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button  color="primary"></ion-menu-button>
    </ion-buttons>
    <ion-title>Pagos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>
